.font-en        { font-family: Arial, tahoma !important; letter-spacing: 1.1px; }
.font-omegle    { font-family: 'omegle'; }
.font-titr      { font-family: 'titr'; }
.font-vazir     { font-family: 'vazir'; }
.font-tones     { font-family: 'tones'; }

/* // size */
.font-0         { font-size: 0 !important; }
.font-11        { font-size: 11px !important; }
.font-12        { font-size: 12px !important; }
.font-13        { font-size: 13px !important; }
.font-14        { font-size: 14px !important; }
.font-15        { font-size: 15px !important; }



@font-face {
    font-family: "vazir";
    src: url("Vazir-Thin-FD.eot");
    src: url("Vazir-Thin-FD.eot?#iefix") format("embedded-opentype"),
          url("Vazir-Thin-FD.woff") format("woff"),
          url("Vazir-Thin-FD.ttf") format("truetype");
}
@font-face {
    font-family: "titr";
    src: url("titr.otf");
    src: url("titr.otf?#iefix") format("embedded-opentype"),
          url("titr.ttf") format("truetype");
}
@font-face {
    font-family: "EmojiSymbols";
    src: url("EmojiSymbols.woff") format("woff");
    text-decoration:none;
    font-style: normal
}
@font-face {
    font-family: "omegle";
    src: url("omegle.otf");
    src: url("omegle.otf?#iefix") format("embedded-opentype"),
          url("omegle.ttf") format("truetype");
}

@font-face {
    font-family: "tanha";
    src: url("tanha.eot");
    src: url("tanha.eot?#iefix") format("embedded-opentype"),
          url("tanha.woff") format("woff"),
          url("tanha.ttf") format("truetype");
}



/* tonisia - tones */
@font-face {
    font-family: "tones";
    src: url("tunisia.otf");
    src: url("tunisia.otf?#iefix") format("embedded-opentype"),
          url("tunisia.ttf") format("truetype");
}
@font-face { font-family: "tones_bd";   src: url("tunisia_bd.ttf") format("truetype"); }
@font-face { font-family: "tunisia_lt"; src: url("tunisia_lt.ttf") format("truetype"); }
